//Maya ASCII 3.0 scene
//Created by MKDS Course Modifier

requires maya "3.0";
currentUnit -l centimeter -a degree -t film;
createNode joint -n "root" -p "root";
setAttr ".t" -type "double3" 0 0 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "body" -p "root";
setAttr ".t" -type "double3" 0 0 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "hat" -p "body";
setAttr ".t" -type "double3" 0 3.401855 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "p_body" -p "body";
setAttr ".t" -type "double3" 0 0 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "grow" -p "p_body";
setAttr ".t" -type "double3" 0 0.25 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "open" -p "p_body";
setAttr ".t" -type "double3" 0 0.1677856 -1.594482;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "shoulder_l" -p "body";
setAttr ".t" -type "double3" 3.675537 0.9432983 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "elbow_l" -p "shoulder_l";
setAttr ".t" -type "double3" 6.187256 0.9432983 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "wrist_l" -p "elbow_l";
setAttr ".t" -type "double3" 10.25916 0.9432983 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "shoulder_r" -p "body";
setAttr ".t" -type "double3" -3.675537 0.9432983 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "elbow_r" -p "shoulder_r";
setAttr ".t" -type "double3" -6.187317 0.9432983 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "wrist_r" -p "elbow_r";
setAttr ".t" -type "double3" -10.25916 0.9432983 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "weak" -p "body";
setAttr ".t" -type "double3" 0 3.631958 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "west" -p "body";
setAttr ".t" -type "double3" 0 -2.324768 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "fin_l" -p "west";
setAttr ".t" -type "double3" 2.538757 -5.450684 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "fin_r" -p "west";
setAttr ".t" -type "double3" -2.538757 -5.450684 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "tail" -p "west";
setAttr ".t" -type "double3" 0 -8.412781 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "boss" -p "root";
setAttr ".t" -type "double3" 0 0 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
createNode joint -n "periscope" -p "boss";
setAttr ".t" -type "double3" 0 0 0;
setAttr ".r" -type "double3" 0 0 0;
setAttr ".s" -type "double3" 1 1 1;
